﻿

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section {
    display: block;
}


blockquote, q {
    quotes: none;
}

em {
    font-style: italic;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

p, h1, h2, h3, h4, h5 {
    line-height: 1.4;
}

h1, h2, h3, h4, h5 {
    margin-bottom: 10px;
}

.transition {
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.left {
    float: left;
}

.right {
    float: right;
}

a:focus, a:hover {
    color: initial;
}

.button {
    padding: 10px 20px;
    display: inline-block;
    font-weight: 200;
    letter-spacing: 0.5px;
    color: #ffffff;
    text-decoration: none;
    border: none;
    outline: 0;
    border-radius: 4px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    background-color: #666666;
    cursor: pointer !important;
}

    .button.submitting span {
        display: none;
    }

    .button.submitting i {
        display: inline-block;
    }

    .button i {
        display: none !important;
        margin-right: 0 10px 0 0;
    }

    .button:hover, .button:focus {
        text-decoration: none;
        color: #ffffff;
    }

    .button i {
        margin-right: 5px;
    }

    .button span {
        font-size: 14px;
    }

    .button.large {
        padding: 15px 20px;
        font-weight: 400;
    }

        .button.large, .button.large span {
            font-size: 20px;
        }

    .button.small {
        padding: 10px 15px;
        font-weight: 200;
    }

        .button.small span {
            font-size: 12px;
        }

    .button.green {
        background-color: #666666;
    }

        .button.green:hover {
            background-color: #70b67a;
        }

    .button.blue {
        background-color: #0090ba;
    }

        .button.blue:hover {
            background-color: #027c9f;
        }

    .button.pink {
        background-color: #e15257;
    }

    .button.disabled {
        background-color: #d7dadb;
        cursor: not-allowed;
    }

input[type=text], textarea {
    box-sizing: border-box;
    border: 1px solid #d7dadb;
    outline: 0;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

    input[type=text]:focus, textarea:focus {
        border: 1px solid #86c68f;
    }


html, body {
    height: 100%;
    width: 100%;
}

body {
    margin: 0;
    font-family: "Roboto", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: 0.5px;
}

p {
    line-height: 1.5;
    text-rendering: optimizeLegibility;
}

.fa-chart-bar:before {
    content: "\f080";
}

.body-wrapper {
    padding-top: 70px;
    min-height: 100%;
    background-color: #f4f7f6;
}

.headerStyle {
    background-color: #f4f7f6;
}

    .headerStyle.centered {
        text-align: center;
    }

        .headerStyle.centered a.brand {
            height: 100px;
            float: initial;
        }

            .headerStyle.centered a.brand img {
                max-height: 100px;
            }

    .headerStyle a, .headerStyle a.brand {
        color: #666;
    }

.popover {
    background-color: #fafafa;
}

    .popover.bottom > .arrow:after {
        border-bottom-color: #fafafa;
    }

.body-wrapper.popup {
    padding-top: 0;
}

    .body-wrapper.popup .header.headerStyle {
        display: none;
    }

.marginRight {
    margin-right: 10px;
}

.share-referral-button {
    position: relative;
    margin-left: 10px;
}

.popover-share {
    font-size: 14px;
    min-width: 250px;
}

    .popover-share p {
        margin-bottom: 5px;
    }

    .popover-share .popover-share-link {
        margin-bottom: 10px;
    }

        .popover-share .popover-share-link input {
            border-radius: 2px;
            padding: 8px;
            width: 100%;
        }

.breadcrumbs {
    margin-bottom: 30px;
}

    .breadcrumbs li {
        display: inline-block;
    }

        .breadcrumbs li.current span {
            opacity: 1;
        }

        .breadcrumbs li a {
            text-decoration: none;
            color: #444444;
        }

            .breadcrumbs li a:hover {
                color: #444444;
            }

        .breadcrumbs li i {
            font-size: 12px;
            margin: 0 6px;
            opacity: 1;
        }

.hero-image {
    z-index: -1;
    background-color: #2c3e4f;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 630px;
}

.hero {
    overflow: hidden;
    position: relative;
}

    .hero .hero-background-color {
        position: relative;
        transition: all 3s ease;
        z-index: 2;
    }

        .hero .hero-background-color.fade-out {
            background-color: rgba(0, 0, 0, 0) !important;
        }

        .hero .hero-background-color .banner {
            padding: 120px 0;
        }

    .hero .hero-background-image {
        background-position: center;
        background-repeat: repeat, no-repeat;
        background-size: 100%, cover;
        height: calc(100% + 10px);
        left: -5px;
        position: absolute;
        top: -5px;
        width: calc(100% + 10px);
        z-index: 1;
        transition: all 1s ease;
    }

        .hero .hero-background-image.frosted {
            filter: blur(5px);
        }

    .hero.questionnaire {
        padding: 0;
    }

    .hero .banner {
        z-index: 2;
        color: #ffffff;
        text-align: center;
        margin: 0 auto;
        max-width: 900px;
    }

        .hero .banner h1 {
            font-family: "Nunito", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
            font-weight: 300;
            font-size: 72px;
            margin-bottom: 20px;
            line-height: 1.2;
            -webkit-animation: fadein 0.6s 0.5s 1 forwards ease-in;
            -moz-animation: fadein 0.6s 0.5s 1 forwards ease-in;
            -ms-animation: fadein 0.6s 0.5s 1 forwards ease-in;
            animation: fadein 0.6s 0.5s 1 forwards ease-in;
        }

    .hero.freshii .banner h1 {
        font-family: "Amatic SC", cursive;
        font-size: 72px;
    }

    .hero .banner p {
        max-width: 700px;
        margin: 0 auto 40px;
        letter-spacing: 0.5px;
        font-size: 22px;
        font-family: "Nunito", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 300;
        line-height: 1.5;
    }

    .hero .banner .cta {
        padding: 20px;
        background-color: #e15257;
        border: 2px solid #fff;
    }

        .hero .banner .cta:hover {
            background: #e15257;
        }

.header {
    position: fixed;
    height: 70px;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #ffffff;
    z-index: 1000;
}

    .header .container-wrapper {
        margin: 0 auto;
        align-content: center;
        display: flex;
    }

    .header a.brand h1 {
        font-family: "Nunito", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 300;
        font-size: 32px;
        line-height: 70px;
    }

    .header a.brand {
        /* float: left; Remove this line */
        height: 70px;
        display: inline-block;
        text-decoration: none;
        margin: 0 auto; /* Add this line */
    }

        .header a.brand img {
            max-height: 65px;
            max-width: 300px;
            margin-top: 5px;
        }

    .header a.signupclass {
        background-color: rgb(12, 100, 96);
        float: right;
        text-decoration: none;
        position: fixed;
        right: 125px;
        top: 20px;
        border-radius: 0px;
        color: white;
    }

    .header a.loginclass {
        background-color: rgb(12, 100, 96);
        float: right;
        text-decoration: none;
        position: fixed;
        right: 30px;
        top: 20px;
        border-radius: 0px;
        color: white;
        /* position: static;
        margin-top: 20px;
        margin-bottom: 20px;*/
    }

    .header .dropdownClass {
        float: right;
        height: 70px;
        text-decoration: none;
        align-content: baseline;
        position: fixed;
        right: 50px;
        top: -5px;
    }

.landing .header .links {
    float: right;
    margin: 0px;
}

body.english .landing .header .portal-nav {
    display: inline-block;
}

.landing .header .portal-nav {
    display: none;
    float: left;
    height: 70px;
    margin-left: 30px;
}

    .landing .header .portal-nav .nav-item {
        display: inline-block;
        list-style: none;
        line-height: 70px;
        margin-right: 20px;
    }

.landing .header .links .link {
    display: inline-block;
    list-style: none;
    line-height: 70px;
    margin-left: 20px;
}

    .landing .header .links .link.company a {
        padding: 8px 10px;
        border: 2px solid #666;
        border-radius: 4px;
    }

        .landing .header .links .link.company a .polygot {
            transition: none;
        }

        .landing .header .links .link.company a:hover {
            padding: 8px 10px;
            border: 2px solid transparent;
            background-color: #86c68f;
            color: #ffffff !important;
        }

    .landing .header .links .link.social {
        margin-left: 15px;
    }

    .landing .header .links .link.misc a, .landing .header .portal-nav .nav-item a {
        color: #666;
        text-decoration: none;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -ms-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        font-size: 16px;
    }

        .landing .header .links .link.misc a:hover, .landing .header .portal-nav .nav-item a:hover {
            color: #444444;
        }

    .landing .header .links .link .button {
        display: inline;
        background-color: rgba(255, 255, 255, 0);
        border: none;
        text-align: center;
    }

        .landing .header .links .link .button.misc:hover {
            background-color: rgba(255, 255, 255, 0.1);
        }

.landing.position .header .links .link .button.apply {
    border: 1px solid #aaa;
    background-color: #eee;
}

    .landing.position .header .links .link .button.apply.share-refer {
        padding-left: 12px;
        padding-right: 12px;
    }

        .landing.position .header .links .link .button.apply.share-refer i {
            display: inline-block;
        }

button.share-refer i {
    display: block !important;
    margin-right: 0;
}

.landing.position .header .links .link .button.apply:hover, .landing.position .header .links .link .button.apply.active {
    background: #86c68f;
    border: 1px solid #86c68f;
    color: #fff;
}

.landing .container {
    margin: 0 auto;
    padding: 0px 0;
    border-bottom: 1px solid #eee;
}

    .landing .container h1 {
        text-align: center;
        font-size: 42px;
        font-family: "Nunito", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 300;
        margin-bottom: 40px;
    }

    .landing .container h2.section-subheader {
        text-align: center;
        font-size: 22px;
        font-family: "Nunito", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 300;
        margin-bottom: 40px;
        margin-top: -40px;
        color: #444444;
    }


    .landing .container.map {
        width: 100%;
        margin: 0 auto;
    }

        .landing .container.map .container-wrapper {
            max-width: 900px;
            margin: 0 auto;
        }

    .landing .container.glassdoor {
        text-align: center;
        padding: 50px 0 60px;
    }


    .landing .container.testimonials {
        margin: 0;
        padding: 80px 0;
        width: 100%;
        background: #f9fafa;
    }

        .landing .container.testimonials .container-wrapper {
            width: 100%;
            margin: 0 auto;
            text-align: center;
        }

        .landing .container.testimonials ul.testimonials {
            display: flex;
            justify-content: center;
        }

        .landing .container.testimonials .testimonial {
            display: inline-block;
            padding: 50px 20px;
            text-align: center;
            vertical-align: top;
            min-height: 350px;
            background: #fff;
            border-radius: 10px;
            width: 320px;
            margin: 0 10px;
            border: 1px solid #eee;
            border-bottom: 3px solid #eee;
        }

            .landing .container.testimonials .testimonial .avatar {
                width: 100px;
                height: 100px;
                border-radius: 50px;
                margin-bottom: 20px;
                border: 4px solid #eee;
                object-fit: cover;
            }

            .landing .container.testimonials .testimonial .name {
                margin-bottom: 0;
                font-size: 20px;
                color: #444444;
            }

            .landing .container.testimonials .testimonial .role {
                font-size: 14px;
                color: #444444;
                margin-bottom: 30px;
                font-weight: 300;
            }

            .landing .container.testimonials .testimonial .body {
                font-size: 14px;
                color: #666;
                font-weight: 300;
            }

    .landing .container.video.full {
        width: 100%;
    }

        .landing .container.video.full .container-wrapper {
            margin: 0 auto;
            max-width: 900px;
        }

.landing.position .container.video.full .container-wrapper {
    padding: 5px;
    background-color: #fff;
}

.landing .container.video.description .container-wrapper {
    margin: 0 auto;
    max-width: 900px;
}

    .landing .container.video.description .container-wrapper h1, .landing .container.video.description .container-wrapper h2, .landing .container.video.description .container-wrapper h3, .landing .container.video.description .container-wrapper h4, .landing .container.video.description .container-wrapper h5 {
        font-family: "Roboto", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    }

    .landing .container.video.description .container-wrapper iframe {
        float: right;
        margin-left: 40px;
        margin-bottom: 20px;
        border-radius: 4px;
    }

    .landing .container.video.description .container-wrapper .description-container p {
        color: #444444;
        font-size: 16px;
        margin-bottom: 20px;
        font-weight: 300;
        text-align: justify;
    }

    .landing .container.video.description .container-wrapper .description-container strong, .landing .container.video.description .container-wrapper .description-container b {
        font-weight: 600;
    }


.landing .container.positions .positions {
    margin-top: 20px;
}

.landing .container.positions .filters-container {
    text-align: center;
    margin-bottom: 40px;
}

    .landing .container.positions .filters-container .filter-wrap {
        display: inline-block;
    }

    .landing .container.positions .filters-container h2 {
        display: inline-block;
        margin-right: 10px;
    }

    .landing .container.positions .filters-container select {
        display: inline-block;
        height: 32px;
        line-height: 32px;
        border: 1px solid #eee;
        padding: 6px;
        color: #666666;
        font-size: 16px;
        margin-right: 20px;
    }

.landing .container.positions .group-header:first-of-type {
    margin-top: 0;
}

.landing .container.positions .group-header {
    font-size: 24px;
    padding: 0 20px 10px 20px;
    margin-top: 30px;
    padding-top: 30px;
    margin-bottom: -20px;
    color: #444444;
}

    .landing .container.positions .group-header i {
        margin-right: 10px;
    }

    .landing .container.positions .group-header span {
        font-weight: 300;
    }

.landing .container.positions .no-positions-container {
    text-align: center;
    margin-bottom: 40px;
}

.landing .container.positions button.button-full {
    display: none;
}

.containerf.footer {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background: #f4f7f6;
    /*padding: 5px 18px;*/
    height: 100px;
}

    .containerf.footer .container-wrapper p {
        color: #595959;
    }

    .containerf.footer .container-wrapper a {
        text-decoration: none;
        color: #000;
    }

    .containerf.footer .container-wrapper .brand {
        margin-left: 3px;
        font-size: 24px;
        font-weight: 300;
    }

.portal-footer a {
    cursor: pointer;
}

.portal-footer span {
    font-family: "Nunito", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-weight: 300;
}

.portal-footer .label {
    position: relative;
    font-size: 18px;
}

.portal-footer .brand {
    margin-left: 5px;
    font-size: 20px;
    font-weight: 400;
}


.show-desktop {
    display: block;
}

.show-mobile {
    display: none;
}


.openings a.apply {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid;
    float: right;
    text-decoration: none;
    position: static;
    margin-top: 20px;
}

.jobs-card {
    /*border-radius: 8px !important;*/
    /*cursor: pointer;*/
    width: 100%;
    /*margin: 5px 0;*/
    background-clip: inherit
}

    .jobs-card:hover {
        box-shadow: 0px 4px 30px rgb(70 69 69 / 10%);
    }

.job-card {
    width: 100%;
    margin: 5px;
}

.job-menu-text {
    color: rgb(12, 100, 96);
}

.job-title {
    font-weight: 400;
}

    .job-title .card-subtitle {
        font-weight: 400;
    }


.nav-class {
    max-width: 1140px;
    margin: 0 auto;
    border-bottom: 1px solid #eee;
    width: 100%;
    font-size: 15px;
    text-align: center;
}

#nav-menu .nav-bar {
    list-style: none;
    margin-top: 15px;
}

    #nav-menu .nav-bar li {
        display: inline;
        /*padding: 0 10px;*/
    }

        #nav-menu .nav-bar li a {
            text-decoration: none;
            /*  padding-right: 5px;
            padding-left: 5px;*/
        }

#nav-menu .nav-button-careers {
    padding-left: 20px;
}

#nav-menu .nav-button-about-us {
    margin-left: -45px;
}

.profile-nav {
    max-width: 1140px;
    margin: 0 auto;
    width: 100%;
    font-size: 15px;
    background: #fff;
    z-index: 500;
    border-bottom: 1px solid #eee;
    position: sticky;
    top: 0;
}

.job-card .apply {
    border: 1px solid;
    float: right;
    text-decoration: none;
    position: static;
    margin-top: 20px;
}

.applyList {
    bottom: 0px !important;
    margin-bottom: 1.5rem !important;
    position: absolute !important;
}

.applyNowBtn {
    background-color: rgb(12, 100, 96);
    border-radius: 0px;
    color: white;
}

.container-2 {
    margin: 0 auto;
    padding: 0px 0;
    max-width: 1140px;
}

#jobslist {
    border-bottom: 0px;
}

.career-tab {
    max-width: 900px;
    margin: 0 auto;
}
    .career-tab .career-tab-header {
        /*float: left;*/
        margin: 20px 0px;
        font-size: 20px;
        font-weight: 600;
    }
    .career-tab .career-tab-button {
        /*float: right;*/
        margin: 20px 0px;
        background-color: rgb(12, 100, 96);
        border-radius: 0px;
        color: white!important;
    }

@media (max-width: 991.5px) {

    .user-name-style {
        display: none;
    }

    .loginclass {
        display: inline-block;
        position: static; /* cancels the fixed positioning */
        margin-top: 12px;
        margin-bottom: 12px;
        margin-right: 12px;
        right: auto;
        top: auto;
    }

    .signupclass {
        margin-right: 10px;
    }

    .header a.signupclass {
        position: static;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .header a.loginclass {
        position: static;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .header .dropdownClass {
        position: static;
    }
}

.has-search .form-control {
    padding-left: 2.375rem;
    background-clip: inherit;
    border: 0px;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}
.jd-content-footer {
    display: flex;
    justify-content: center; /* Horizontally centers the buttons */
    gap: 10px; /* Adds spacing between buttons (optional) */
    flex-wrap: wrap; /* Allows buttons to wrap on smaller screens */
}

.modal-coverletter-content {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    width: 100%;
    max-width: 800px;
   
}

div.mce-edit-area{
    min-height:300px;
}